분류없음2017.10.18 02:21

OpenOCD를 이용하여 디버깅 할려고 할때 nRF52832는 아직 플래지 지원이 되지 않아 지원되는 버전을 소스를 다시 컴파일해서 사용해야 한다. 


아직은 리눅스에서 가능하고 윈도우용은 찾아 봐야 할 것 같다.





git clone git://git.code.sf.net/p/openocd/code openocd-code


cd openocd-code/ 


./bootstrap
./configure
make
sudo make install

Posted by chcbaram